Modules

Changes for version 0.006013

  • Require XML::Compile::WSS 1.04
    • fixes issue with concurrent client objects